=== debian/changelog ===
modestmaps-js (0.21.0+ds1-2) unstable; urgency=low

  * Upstream homepage fixed (Closes: #653123)
  * Simplify long description (Closes: #669877)
  * Standards-Version bump to 3.9.3, no changes needed
  * Drop obsolete B-D on libnode-uglify
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 22 Apr 2012 19:02:26 +0200

modestmaps-js (0.21.0+ds1-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 23:30:05 +0100

modestmaps-js (0.20.0+ds1-2) unstable; urgency=low

  * Fix licensing information

 -- David Paleino <dapal@debian.org>  Fri, 28 Oct 2011 00:14:23 +0200

modestmaps-js (0.20.0+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Wed, 26 Oct 2011 16:33:01 +0200
