=== debian/control ===
Source: modestmaps-js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 , David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Build-Depends-Indep:
 node-uglify
Standards-Version: 3.9.3
Homepage: http://modestmaps.com/
Vcs-Git: git://git.debian.org/collab-maint/modestmaps-js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/modestmaps-js.git;a=summary

Package: libjs-modestmaps
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: modestmaps-js-doc
Description: display and interaction library for tile-based maps - Javascript
 Modest Maps is a display and interaction library for tile-based maps.
 .
 Its intent is to provide a minimal, extensible, customizable, and free
 display library for designers and developers who want to use interactive
 maps in their own projects. Modest Maps provides a core set of features
 in a tight, clean package, with hooks for additional functionality.
 .
 This package contains the Javascript library.

Package: node-modestmaps
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Suggests: modestmaps-js-doc
Description: display and interaction library for tile-based maps - NodeJS
 Modest Maps is a display and interaction library for tile-based maps.
 .
 Its intent is to provide a minimal, extensible, customizable, and free
 display library for designers and developers who want to use interactive
 maps in their own projects. Modest Maps provides a core set of features
 in a tight, clean package, with hooks for additional functionality.
 .
 This package contains the NodeJS module.

Package: modestmaps-js-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: display and interaction library for tile-based maps - docs
 Modest Maps is a display and interaction library for tile-based maps.
 .
 Its intent is to provide a minimal, extensible, customizable, and free
 display library for designers and developers who want to use interactive
 maps in their own projects. Modest Maps provides a core set of features
 in a tight, clean package, with hooks for additional functionality.
 .
 This package contains examples for the Javascript-based implementations.
