=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
endif

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o debian/modestmaps.min.js modestmaps.js

override_dh_auto_clean:
	# nothing

override_dh_installexamples:
	dh_installexamples
	rm -rf debian/modestmaps-js-doc/usr/share/doc/modestmaps-js-doc/examples/README \
		debian/modestmaps-js-doc/usr/share/doc/modestmaps-js-doc/examples/node/.gitignore

	chmod a-x debian/modestmaps-js-doc/usr/share/doc/modestmaps-js-doc/examples/bubble/excanvas.js

get-orig-source:
	uscan \
		--verbose \
		--force-download \
		--download-version $(UPVER) \
		--destdir .
	tar xvf v$(UPVER)
	@echo Removing bundled yui-compressor
	@rm -vrf stamen-modestmaps-*/tools/
	@echo Removing problematic examples
	@rm -vr stamen-modestmaps-*/examples/hurricanes stamen-modestmaps-*/examples/zoompan/zoompan.pdf
	tar cf modestmaps-js_$(UPVER)+ds1.orig.tar stamen-modestmaps-*/
	gzip -9 modestmaps-js_$(UPVER)+ds1.orig.tar
	rm -rf stamen-modestmaps-*/ v$(UPVER)
