=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://github.com/stamen/modestmaps-js/tags \
	/stamen/modestmaps-js/tarball/v(\d+.*)
