## modestmaps-js 3.3.6%2Bds1

=== debian/rules ===
--- 
+++ 
@@ -30,11 +30,9 @@
 		--force-download \
 		--download-version $(UPVER) \
 		--destdir .
-	tar xvf v$(UPVER)
-	@echo Removing bundled yui-compressor
-	@rm -vrf stamen-modestmaps-*/tools/
+	tar xvf v$(UPVER).tar.gz
 	@echo Removing problematic examples
-	@rm -vr stamen-modestmaps-*/examples/hurricanes stamen-modestmaps-*/examples/zoompan/zoompan.pdf
-	tar cf modestmaps-js_$(UPVER)+ds1.orig.tar stamen-modestmaps-*/
+	@rm -vr modestmaps-js-*/examples/hurricanes modestmaps-js-*/examples/zoompan/zoompan.pdf
+	tar cf modestmaps-js_$(UPVER)+ds1.orig.tar modestmaps-js-*/
 	gzip -9 modestmaps-js_$(UPVER)+ds1.orig.tar
-	rm -rf stamen-modestmaps-*/ v$(UPVER)
+	rm -rf modestmaps-js-*/ v$(UPVER).tar.gz
