=== debian/changelog ===
modestmaps-js (3.3.6+ds2-1) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme, changes:
    - Update Vcs-* URLs to use HTTPS
  * Enable parallel builds.
  * Use libjs-excanvas package instead of embedded copy.
  * Use libjs-jquery & libjs-jquery-ui packages instead of online copies.
  * Add patch to fix privacy breach issues.
  * Bump debhelper compatibility to 9.
  * Update copyright file, changes:
    - Add Upstream-Name field
    - Rename BSD-3 license shortname to BSD-3-Clause
    - Use standalone license paragraphs
  * Use uscan & Files-Excluded to repack the upstream tarball.
  * Also exclude pre-built javascript object from repacked tarball.
  * Bump Standards-Version to 3.9.8, changes: Vcs-* URLs & copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 20:29:58 +0200

modestmaps-js (3.3.6+ds1-1.1) unstable; urgency=low

  [ Antoine Beaupré ]
  * Non-maintainer upload to unblock tilemill packaging (Closes: #685834).

  [ Andrew Harvey ]
  * New upstream release
  * Update watch file for new upstream location
  * Update get-orig-source target for new upstream tarball structure
  * Update debian/copyright 
  * Place a symlink version of modestmaps.js in the docs directory for use by
    examples.

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 30 Mar 2014 16:49:38 -0400
