## modestmaps-js 3.3.6+ds1

=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://github.com/modestmaps/modestmaps-js/tags \
	.*/v?(\d\S*)\.tar\.gz
