=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: modestmaps-js
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>,
+           David Paleino <dapal@debian.org>
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
- , David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
-Build-Depends-Indep:
- node-uglify
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: node-uglify
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modestmaps-js.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/modestmaps-js.git
 Homepage: http://modestmaps.com/
-Vcs-Git: git://git.debian.org/collab-maint/modestmaps-js.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/modestmaps-js.git;a=summary
 
 Package: libjs-modestmaps
 Architecture: all
@@ -30,9 +28,8 @@
 
 Package: node-modestmaps
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends},
+         nodejs
 Suggests: modestmaps-js-doc
 Description: display and interaction library for tile-based maps - NodeJS
  Modest Maps is a display and interaction library for tile-based maps.
@@ -45,9 +42,12 @@
  This package contains the NodeJS module.
 
 Package: modestmaps-js-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}
+Depends: libjs-excanvas,
+         libjs-jquery,
+         libjs-jquery-ui,
+         ${misc:Depends}
 Description: display and interaction library for tile-based maps - docs
  Modest Maps is a display and interaction library for tile-based maps.
  .
