=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
endif

%:
	dh $@ --parallel

override_dh_auto_clean:
	# nothing

override_dh_auto_build:
	uglifyjs -o debian/modestmaps.min.js modestmaps.js

override_dh_installexamples:
	dh_installexamples
	$(RM) debian/modestmaps-js-doc/usr/share/doc/modestmaps-js-doc/examples/README \
	      debian/modestmaps-js-doc/usr/share/doc/modestmaps-js-doc/examples/node/.gitignore

	# Use libjs-excanvas package
	$(RM) debian/modestmaps-js-doc/usr/share/doc/modestmaps-js-doc/examples/bubble/excanvas.js

get-orig-source:
	uscan --verbose --force-download --download-version $(UPVER)
